I wouldn't mind at all helping with updating the docs. I have some
experience with my own projects. Keeping the documentation up to date
is harder than writing code :)

By the way I have the same problem trying to build FlightGear from CVS
as the 0.9.6 release. PLIB, simgear, and almost flightgear all built
with GCC 3.3 but it still doesn't work.
I built PLIB and SimGear with automake 1.6.3 instead of 1.9.3 but I
don't think that would be a problem.

On Thu, 11 Nov 2004 22:00:48 +0000 (UTC), Martin Spott
<[EMAIL PROTECTED]> wrote:
> [EMAIL PROTECTED] wrote:
> 
> > Do you think you might be able to modify the mac os x docs for 0.9.6
> > especially with regard to updating make tools for a successful source
> > build?
> 
> I'd welcome any sort of submission for documentation updates. This
> would be a great idea to get me back to working on the manual ....
> sheeezzzz ....
> I'd be happy to accept simple text and I will take care of converting
> this into LaTeX to match the existing layout,
> 
> Martin.
> --
>  Unix _IS_ user friendly - it's just selective about who its friends are !
> --------------------------------------------------------------------------
> 
> 
> 
> _______________________________________________
> Flightgear-devel mailing list
> [EMAIL PROTECTED]
> http://mail.flightgear.org/mailman/listinfo/flightgear-devel
> 2f585eeea02e2c79d7b1d8c4963bae2d
> 


-- 
<Arthur/>

_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to